.fn_ivr {
	display: flex;
	justify-content: space-between;
}

.fn_right_side {
	width: 330px;
	background-color: #fff;
	min-height: calc(100vh - 100px);
	margin: 20px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
	border-radius: 4px;
}

.fn_right_in {
	padding: 15px;
	border-bottom: 1px solid #E9EDF6;
}

.fn_right_side h4 {
	font-size: 16px;
	color: #4C5D6F;
	font-weight: normal;
}

.fn_btn {
	font-size: 14px;
	border-radius: 6px;
	padding: 10px 50px;
	box-shadow: none;
	border: none;
	margin: 5px;
}

.btn_fn_success {
	background-color: #42CCEB;
	color: #ffffff;
}

.btn_fn_danger {
	background-color: #dc3545;
	color: #ffffff;
}

.btn_fn_danger:hover {
	background-color: #c82333;
	color: #ffffff;
}

.btn_fn_success:hover {
	background-color: #40b7d7;
	color: #ffffff;
}

.fn_right_in .fn_new_que {
	color: #42CBEE;
	font-size: 14px;
}

.fn_right_in .fn_new_que i {
	color: #B2B9C4;
}

.fn_right_in .fn_ivr_items li {
	margin: 15px 10px;
}

.fn_right_in .fn_ivr_items li a {
	font-size: 14px;
	color: #42CBEE;
}

.fn_right_in .fn_ivr_items li svg {
	fill: #B2B9C4;
	margin-right: 10px;
}

.fn_right_in .fn_ivr_items li.fn_current svg {
	fill: #52E2BB;
}

.fn_right_in .fn_ivr_items li.fn_current a {
	color: #52E2BB;
}

.node {
	width: 100px;
	height: 100px;
	background-color: #5C89B8;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16);
	border-radius: 4px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
}

.node.child {
	width: 50px;
	height: 50px;
}

.node div {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	word-break: break-all;
	padding: 5px;
}

.node.add_new {
	border: 2px dashed #B2B9C4;
	background-color: transparent;
	font-size: 45px;
	color: #B2B9C4;
	box-shadow: none;
	cursor: pointer;
}

.node.add_new.child {
	font-size: 24px;
}

.node.add_new div {
	min-width: 100%;
	min-height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fn_ivr_modal {
	width: 330px;
	margin-top: 127px;
}


.modal-body .upload_file {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 42px;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	cursor: pointer;
}

.modal-body .upload_file i {
	font-size: 24px;
}

.modal-body .upload_file span {
	max-width: 250px;
}

.item_name audio {
	height: 35px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.item_name audio::-webkit-media-controls-current-time-display,
.item_name audio::-webkit-media-controls-time-remaining-display,
.item_name audio::-webkit-media-controls-timeline,
.item_name audio::-webkit-media-controls-volume-slider,
.item_name audio::-webkit-media-controls-mute-button {
	display: none;
}

.item_name audio::-webkit-media-controls-enclosure {
	width: 50px;
	background: none;
	height: 30px;
}

.item_name audio::-webkit-media-controls-panel {
	box-sizing: border-box;
}

.item_name audio::-webkit-media-controls-play-button {
	width: 100%;
}

.fn_group .form-control {
	border-right: none;
}

.fn_group .input-group-text {
	height: 38px;
	background: none;
	border-left: none;
	font-size: 25px;
}

.fn_ivr_modal .custom-control-label::after, .fn_ivr_modal .custom-control-label::before {
	top: 2px;
}

.stats {
	padding: 16px;
}

.main-block {
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
	padding: 16px;
	background-color: #fff;
}

.fn_header {
	border-bottom: 1px solid rgba(178, 185, 196, 0.5);
	height: 65px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fn_header h3 {
	font-size: 28px;
	text-align: center;
}

.chart-block {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.chart-block .chart-title {
	font-size: 22px;
}

.table-blue thead {
	background-color: #42CCEB;
	color: #ffffff;
	font-size: 20px;
}

.table-blue thead th,
.table-dark-blue thead th,
.table-green thead th,
.table-red thead th {
	font-weight: normal;
	padding: 7px 15px;
}

.mt--150 {
	margin-top: -150px;
}

.mt--120 {
	margin-top: -120px;
}

.table-dark-blue thead {
	background-color: #4286EB;
	color: #ffffff;
	font-size: 20px;
}

.table-red thead {
	background-color: #F25983;
	color: #ffffff;
	font-size: 20px;
}

.table-green thead {
	background-color: #62D166;
	color: #ffffff;
	font-size: 20px;
}